Subject: [COSE] 🔔 [CLOSED] Call for Consensus Confirmation: Progressing rfc8152bis-struct and Countersignatures 🔔

From: "Matthew A. Miller" <[email-masked]>
Date: Thu, 3 Sep 2020 11:08:19 -0600

Having no objections, we'll proceed with the previously proposed actions.

Jim, at your convenience, please publish the indicated changes to -rfc8152bis-struct.  Also please submit the countersignatures v2 document as a working group document.

Thank you all,
-Ivaylo and Matthew
COSE WG Chairs

> On Aug 26, 2020, at 13:58, Matthew A. Miller <[email-masked]> wrote:
> 
> Hello COSE WG,
> 
> The interim meeting today focused on countersignatures, and there was
> rough consensus on a proposed plan.  The chairs are seeking any
> objections for a proposed breakdown to move forward countersignatures.
> 
> 1) The working group will have two documents: rfc8152bis-struct for the
> current state of the art, and a separate (still to be written) document
> that describes the improved countersignatures (colloquially V2).
> -rfc8152bis-struct will include an informative reference to this new
> document in order to progress.  Please inform the WG if you object to
> separating countersignatures into a separate document.
> 
> 2) The current countersignatures algorithm will be removed from
> -rfc8152bis-struct, and in its place will be the rationale for
> deprecating the "v1" countersignatures; readers will be directed to RFC
> 8152 for information on implementing them.  Please inform the WG if you
> object to dropping "Countersignatures v1" from -rfc8152bis-struct.
> 
> Please respond to this message with your objection to (1) and/or (2)
> above.  This call expires in approximately one week, on September 2.
> Please be sure to respond with objections before then.
> 
> 
> Thank you,
> - Ivaylo and Matthew
> COSE WG Chairs